# Generated by Django 3.2.6 on 2022-02-16 09:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_auto_20220215_1737'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clubmember',
            name='club_number',
            field=models.SmallIntegerField(blank=True, default='0'),
        ),
    ]
